Activity log for bug #605793

Date Who What changed Old value New value Message
2010-07-15 08:36:44 Armin Häberling bug added bug
2010-07-15 14:02:58 Charlie Poole nunitv2: status New Triaged
2010-07-15 14:03:02 Charlie Poole nunitv2: importance Undecided High
2010-07-15 14:03:10 Charlie Poole nunitv2: assignee Charlie Poole (charlie.poole)
2010-07-15 14:03:18 Charlie Poole nunitv2: milestone 2.5.6
2010-07-17 18:04:27 Charlie Poole nunitv2: status Triaged In Progress
2010-07-20 14:59:02 Charlie Poole nunitv2: status In Progress Fix Committed
2010-07-20 15:03:35 Launchpad Janitor branch linked lp:nunitv2
2010-07-25 14:24:54 Charlie Poole nunitv2: status Fix Committed Fix Released